/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

.font-awesome {
    font-family: 'Font Awesome 5 Pro';
}


.font-weight-semi-bold {
	font-weight: 600;
}

.wusc .alert {
    margin: 20px;
}

/* French > Utility Menu */
.wusc.lang-fr .fl-node-5cf03690f21bd {
	width: 63%;
}

.wusc.lang-fr .fl-node-5cf03690f21c6 {
    width: 37%;
}

/* French > Header Menu */
.wusc.lang-fr .fl-node-5c1bff8799442 .uabb-creative-menu .menu > li {
    margin-left: 2px;
    margin-right: 2px;
}

.wusc.lang-fr .fl-node-5c1bff6d62bbe {
	width: 67%;
}

.wusc.lang-fr .fl-node-5cefeb5a77b8c {
	width: 15%;
}

.wusc.lang-fr .fl-node-5cefeb6ce84da {
	width: 18%;
}

/* French > Home > Hero CTA title */
.wusc.lang-fr .fl-node-5c375878b7cd9 h1.uabb-cta-title {
	font-size: 34px;
}

/* French > Home > Notre travail au Canada */
.wusc.lang-fr .fl-node-5e46fdf8db28a .fl-rich-text, .wusc.lang-fr .fl-node-5e46fdf8db28a .fl-rich-text *,
.wusc.lang-fr .fl-node-5e46fed90649c .fl-rich-text, .wusc.lang-fr .fl-node-5e46fed90649c .fl-rich-text * {
	font-size: 17px;
}

/* French > What We Do > Why Youth title */
.wusc.lang-fr .fl-node-5d72777a01aec.fl-module-heading .fl-heading {
	font-size: 58px;
	letter-spacing: inherit;
}

/* French > Volunteer > Lead text */
.wusc.lang-fr .fl-node-5d531503bab5e .fl-rich-text, .wusc.lang-fr .fl-node-5d531503bab5e .fl-rich-text * {
	font-size: 22px;
}



/* About > Networks and Councils */
.wusc #networks-councils .uabb-slide-front-above-img {
	padding-bottom: 10px;
}


/* Volunteer article in archive */

.wusc .volunteer-feed .uabb-blog-post-content {
	background-color: #ffffff;
	border: 1px solid #e7e7e7;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.volunteer-post .container {
	margin: 0;
}

.wusc .volunteer-feed h2 {
	font-size: 28px;
}

.wusc .volunteer-feed .badge {
    font-weight: 400;
    text-transform: capitalize;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.wusc .volunteer-feed .badge-info {
    background-color: #71b1c8;
}

.wusc .volunteer-feed .uabb-blog-post-content .uabb-post-meta {
	border: none;
}


/* WUSC Text Colours */
.wusc-text-primary { color: #004987; }
.wusc-text-light-blue { color: #71b1c8; }
.wusc-text-yellow { color: #f6b221; }
.wusc-text-red { color: #d03238; }
.wusc-text-dark { color: #2e2925; }

/* Text Selection Color */
::selection {
  background-color: #f6b221;
  color: #000000;
}

/* Beaver Theme - Scroll to Top */
.wusc #fl-to-top {
	background-color: #f6b221;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
}

.wusc #fl-to-top i {
	color: #2e2925;
}

/* UABB Mobile Menu */
.wusc .uabb-creative-menu.off-canvas .menu > li > a:hover
.wusc .uabb-creative-menu.off-canvas .menu > li > a:focus, 
.wusc .uabb-creative-menu.off-canvas .menu > li.current-menu-parent .uabb-has-submenu-container > a,
.wusc .uabb-creative-menu.off-canvas .menu > li > .uabb-has-submenu-container > a:hover
.wusc .uabb-creative-menu.off-canvas .menu > li > .uabb-has-submenu-container > a:focus, 
.wusc .uabb-creative-menu.off-canvas .menu > li.current-menu-item > a,
.wusc .uabb-creative-menu.off-canvas .menu > li.mobile-menu-item-donate.current-menu-item > a, 
.wusc .uabb-creative-menu.off-canvas .menu > li.mobile-menu-item-volunteer.current-menu-item > a
/* .wusc .uabb-creative-menu.off-canvas .sub-menu > li.current-menu-item > a */ {
    background-color: #e7e7e7;
}

/* UABB Mobile Menu - Search */
.wusc .uabb-creative-menu .menu > li.mobile-menu-item-search input[type=search] {
	background-color: #ffffff;
	border: 1px solid #e7e7e7;
	color: #004987;	
	font-size: 16px;
	font-weight: 400;
	line-height: 1.6;
	padding: 20px 10px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;	
}

.wusc .uabb-creative-menu .menu > li.mobile-menu-item-search input::placeholder,
.wusc .uabb-creative-menu .menu > li.mobile-menu-item-search input::-webkit-input-placeholder {
	color: #004987;
	text-transform: uppercase;
}

.wusc .uabb-creative-menu .menu > li.mobile-menu-item-search > a {
	border: 0px solid #ffffff;
	padding: 10px 0 0 0;
}

/* UABB Mobile Menu - Volunteer Button */
.wusc .uabb-creative-menu.off-canvas .menu > li.mobile-menu-item-volunteer > a {
    border: 2px solid #d03238;
    color: #000000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
    font-weight: 600;
}
 
.wusc .uabb-creative-menu.off-canvas .menu > li.mobile-menu-item-volunteer > a:hover,
.wusc .uabb-creative-menu.off-canvas .menu > li.mobile-menu-item-volunteer > a:focus {
	background-color: #d03238;
	border-color: #d03238;
	color: #ffffff;
}
 
.wusc .uabb-creative-menu.off-canvas .menu > li.mobile-menu-item-volunteer > a:focus span.menu-item-text {
	color: #ffffff;
}

.wusc .uabb-creative-menu.off-canvas .menu > li.mobile-menu-item-volunteer.current-menu-item > a {
	background-color: #ffffff;
}

.wusc .uabb-creative-menu.off-canvas .menu > li.mobile-menu-item-volunteer.current-menu-item > a:focus span.menu-item-text {
	color: #000000;
}

/* UABB Mobile Menu - Donate Button */
.wusc .uabb-creative-menu.off-canvas .menu > li.mobile-menu-item-donate {
	margin-top: 15px;
}

.wusc .uabb-creative-menu.off-canvas .menu > li.mobile-menu-item-donate > a {
    background-color: #d03238;
    border: 2px solid #d03238;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
    color: #ffffff;
    font-weight: 600;
}

.wusc .uabb-creative-menu.off-canvas .menu > li.mobile-menu-item-donate > a:hover,
.wusc .uabb-creative-menu.off-canvas .menu > li.mobile-menu-item-donate > a:focus {
	background-color: #ffffff;
	border-color: #d03238;
	color: #000000;
}

.wusc .uabb-creative-menu.off-canvas .menu > li.mobile-menu-item-donate > a:focus span.menu-item-text {
	color: #000000;
}

.wusc .uabb-creative-menu.off-canvas .menu > li.mobile-menu-item-donate.current-menu-item > a {
	background-color: #d03238;
}

.wusc .uabb-creative-menu.off-canvas .menu > li.mobile-menu-item-donate.current-menu-item > a span.menu-item-text {
	color: #ffffff;
}

/* Ultimate Addons - Subnav Icon */
.wusc .uabb-creative-menu .uabb-menu-toggle:before {
	color: #71b1c8;
    content: '\f078';
    font-family: 'Font Awesome 5 Pro';
    font-size: 1em;
    font-weight: normal;
}

/* Beaver Builder - Header Subnav */
.wusc .uabb-creative-menu .sub-menu > li.current-menu-item > a span.menu-item-text {
    color: #000000;
}

/* Mobile Menu > WPML Language Toggle
 * Mobile Menu #menu-mobile menu | .fl-node-5dd6ab32b6224
*/ 
.wusc .fl-node-5dd6ab32b6224 .uabb-creative-menu .menu > li.wpml-ls-menu-item > a {
	border-top: 0px;
	text-align: right;
}

/* 
 * Header Menu #menu-header-menu | .fl-node-5c1bff8799442
 * Top Bar Menu #menu-top-bar-menu | .fl-node-5cf03686d1d24 
 * Top Bar Utility Menu #menu-top-bar-utility-menu | .fl-node-5cf036ae65fec
*/

.uabb-creative-menu .menu > li > a, 
.uabb-creative-menu .menu > li > .uabb-has-submenu-container > a,
.uabb-creative-menu.uabb-menu-default .menu > li > a, 
.uabb-creative-menu.uabb-menu-default .menu > li > .uabb-has-submenu-container > a {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

/* Header social links */
.header-social-links .uabb-icon i {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;	
}


/* Beaver Builder - Search Box */
.wusc .fl-page-nav-search form {
	border-color: #f6b221;
}

.wusc .fl-page-nav-search a.fa-search {
	color: #ffffff;
}

.wusc .fl-page-nav-search a.fa-search:hover, 
.fl-page-nav-search a.fa-search:focus {
	color: #f6b221;
}

/* Beaver Builder Image Caption Hover */
.wusc .fl-photo-caption-hover {
    white-space: normal;
}

/* Beaver BUilder Image Caption Below */
.wusc .fl-photo-caption.fl-photo-caption-below {
    background-color: #000000;
    color: #ffffff;
	white-space: normal;
}

/* Beaver Themer - Footer - Contact Us Column */
.fl-builder-content .fl-node-5c1bfdd18585d .fa-ul {
    margin-left: 2em;
}

.fl-builder-content .fl-node-5c1bfdd18585d li {
	margin-bottom: 0.4rem;
}

.fl-builder-content .fl-node-5c1bfdd18585d a:hover {
    color: #f6b221;
}


/* Sidebar News Headings */
.wusc .wusc-blog-sidebar h2 {
	font-size: 28px;
	font-weight: 600;
	text-transform: uppercase;
}

.wusc .wusc-blog-post-content h2 {
	color: #2e2925;
	font-size: 28px;
	margin-top: 2rem;
}

.wusc .wusc-blog-post-content h3 {
	color: #004987;
	font-size: 24px;
}

.wusc .wusc-blog-post-content h4 {
	color: #2e2925;
	font-size: 20px;
}

.wusc .wusc-volunteer-sidebar-filters h4 {
	color: #2e2925;
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
}

.wusc .wusc-singular-volunteer-post h2 {
	font-weight: 300;
}


/* Singular Post */
.wusc-singular-post-content h3 {
}

.wusc-singular-post-content h4 {
}

.wusc-singular-post-content span.fl-post-info-date .fa-calendar-alt {
    /* background-color: #e7e7e7; */
    /* padding: 9px; */
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}


.wusc-blog-post-content li {
    margin-top: 1em;
}


/* UABB Advanced Posts - Feed View */
@media (min-width: 993px) {
.wusc .uabb-thumbnail-position-left .uabb-post-thumbnail, 
.wusc .uabb-thumbnail-position-right .uabb-post-thumbnail {
    float: left;
    width: 40%;
}
}

@media (min-width: 993px) {
.wusc .uabb-thumbnail-position-left .uabb-blog-post-content, 
.wusc .uabb-thumbnail-position-right .uabb-blog-post-content {
    float: left;
    width: 60%;
}
}

/* Search archive feed view doesn't have a sidebar so let's use up the whole space */
.wusc .wusc-search-archive .uabb-thumbnail-position-left .uabb-blog-post-content {
    float: none;
    width: 100%;
}


/* In Memoriam Archive */

.wusc h2.uabb-post-heading a,
.wusc h3.uabb-post-heading a,
.wusc .uabb-blog-post-content .uabb-post-meta a,
.memoriam-archive .uabb-post-heading a {
      -webkit-transition: all 0.1s ease-in-out;
      -moz-transition: all 0.1s ease-in-out;
      -o-transition: all 0.1s ease-in-out;
      -ms-transition: all 0.1s ease-in-out;
      transition: all 0.1s ease-in-out;    	
}

.wusc h2.uabb-post-heading a:hover,
.wusc h3.uabb-post-heading a:hover,
.wusc .memoriam-archive .uabb-post-heading a:hover {
    background-color: #f6b221;
    color: #000000;
}

.wusc .uabb-blog-post-content .uabb-post-meta a,
.wusc .wusc-singular-post-meta a {
	border: 2px solid #ffffff;
	color: #71b1c8;
	font-weight: 600;
	line-height: 30px;
	padding: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.wusc .uabb-blog-post-content .uabb-post-meta a:hover,
.wusc .wusc-singular-post-meta a:hover {
    border-color: #f6b221;
    color: #71b1c8;
}

.wusc .uabb-blog-post-content .uabb-post-meta {
    border-top: 1px solid #e7e7e7;
    padding-top: 0.5rem;
}

.wusc .uabb-blogs-pagination li a.page-numbers,
.wusc .uabb-blogs-pagination li span.page-numbers {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 10px 15px;
}

.wusc .uabb-blogs-pagination ul a.page-numbers:hover {
    background-color: #76b1c8;
    color: #ffffff;
}

.wusc .uabb-blogs-pagination ul a.page-numbers:focus {
    background-color: #f6b221;
    color: #000000;
}

.wusc .uabb-blogs-pagination li span.page-numbers.current {
	background-color: #004987;
	color: #ffffff;
}

@media screen and (max-width: 992px) {
	.wusc .uabb-blogs-pagination {
		padding: 0;
	}
}


/* Donate Page > Success Stories */
.wusc .donate-success-stories-feed h3.uabb-post-heading a {
      -webkit-transition: all 0.2s ease-in-out;
      -moz-transition: all 0.2s ease-in-out;
      -o-transition: all 0.2s ease-in-out;
      -ms-transition: all 0.2s ease-in-out;
      transition: all 0.2s ease-in-out;
}

.wusc .donate-success-stories-feed h3.uabb-post-heading a:focus {
    background: none;
    color: #71b1c8;
}

.wusc .donate-success-stories-feed h3.uabb-post-heading a:hover {
    background-color: #f6b221;
    color: #000000;
}


/* Press Release Archive > Recent Media Coverage Sidebar */
.media-coverage-feed .card {
	background-color: #f7f7f7;
	border-color: #f7f7f7;
	border-radius: 3px;
}

.media-coverage-feed .media-coverage-date {
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 0.3rem;
    margin-bottom: 0.3rem;
}

.media-coverage-feed .card-title a {
	color: #000000;
    font-weight: 400;
}

.media-coverage-feed .btn-outline-primary {
    color: #000000;
    border-color: #71b1c8;
	border-radius: 3px;
	border-width: 2px;
    font-weight: 600;
	line-height: 1.2;
	padding: 12px 24px;
	text-transform: uppercase;
}

.media-coverage-feed .btn-outline-primary:hover {
    color: #000000;
    background-color: #71b1c8;
    border-color: #71b1c8;

}

/* Page: Local Committee Resources */
/* UABB Video Gallery */
.wusc .lc-video-gallery .uabb-video__gallery-item .uabb-video__caption {
    color: #ffffff;
}



/* Page: Accountability */
.accountability-toc a.fl-scroll-link {
    font-weight: 600;
}

.accountability-toc ul ul a.fl-scroll-link {
    font-weight: normal;
}

.accountability-toc i.fal,
.accountability-toc i.far,
.accountability-toc i.fas {
    color: #71B1C8;
}

.accountability-section li {
	margin-bottom: 0.8rem;
}

/* WordPress Categories Widget */
.wusc .fl-builder-content .widget_categories li.cat-item {
    color: #71b1c8;
}

/* WordPress Tag Cloud Widget */
a.tag-cloud-link,
.wusc .fl-builder-content .widget_categories li.cat-item a {
	padding: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
      -webkit-transition: all 0.1s ease-in-out;
      -moz-transition: all 0.1s ease-in-out;
      -o-transition: all 0.1s ease-in-out;
      -ms-transition: all 0.1s ease-in-out;
      transition: all 0.1s ease-in-out; 
}

.wusc .fl-builder-content a.tag-cloud-link:hover,
.wusc .fl-builder-content .widget_categories li.cat-item a:hover {
    background-color: #f6b221;
    color: #000000;
}

/* WordPress Gutenberg Blocks */
.wusc .wp-block-quote {
	border-left-color: #f6b221;
}

.wusc .wp-block-quote__citation, 
.wusc .wp-block-quote cite, 
.wusc .wp-block-quote footer {
	color: #71b1c8;
	font-size: 14px;
	font-weight: 600;
}

/* MapSVG */
.wusc .mapsvg-details-container .mapsvg-controller-view-content {
	padding: 15px;
}

.wusc.mapsvg-fullscreen-popovers .mapsvg-controller-view-wrap.nano {
	/* position: relative; */
}

.wusc .mapsvg-popover {
	font-family: "Open Sans", sans-serif;
}

.wusc .mapsvg-popover-close {
    -webkit-transform: scale(0.6);
    background-color: #f6b221;
}

.wusc .mapsvg-popover-close:hover::after {
    background-color: #000000;
}

.wusc .mapsvg-details-close {
    transform: scale(.6);
    background-color: #f6b221;
}

.wusc .mapsvg-mobile-modal-close {
	background-color: #004987;
	border: none;
	font-weight: 600;
	color: #ffffff;
	border-radius: 3px;
	font-size: 16px;
	/* position: relative; */
	/* left: initial; */
/* transform: none; */
    /* bottom: initial; */
	/* margin: 0 15px; */
}

.wusc .mapsvg-mobile-modal-close:active {
	position: absolute;
	top: initial;
	background-color: #f6b221;
	color: #000000;
}

.wusc .mapsvg-directory-item {
    font-family: inherit;
    color: #2e2925;
    font-weight: bold;
}

.mapsvg-controller-view-content .region-title {
    color: #2e2925;
    font-size: 24px;
    font-weight: 600;
    margin: 1rem 0;
}

.mapsvg-controller-view-content {
	font-size: 0.9rem;
}

.mapsvg-controller-view-content strong {
	color: #004987;
}

.mapsvg-controller-view-content .region-flag {
	width: 100px;
}

.lc-mapsvg .mapsvg-wrap {
  height: 500px !important;
}

.wusc .mapsvg-marker {
    cursor: inherit;
}

/* Gravity Forms */
.wusc .gform_wrapper .gfield_required {
    color: #d03238;
}
.wusc-contact-form input[type=submit],
.wusc-gform-footer-newsletter input[type=submit] {
    padding: 12px 24px;
}

.wusc .fl-main-content .gform_wrapper li.gfield.gfield_error {
	border: 0px solid #d03238;
	background-color: transparent;
}

.wusc .gform_wrapper .wusc-contact-form li.gfield_error div.ginput_complex.ginput_container label, 
.wusc .gform_wrapper .wusc-contact-form li.gfield_error ul.gfield_checkbox, 
.wusc .gform_wrapper .wusc-contact-form li.gfield_error ul.gfield_radio,
.wusc .gform_wrapper .wusc-gform-footer-newsletter li.gfield_error div.ginput_complex.ginput_container label, 
.wusc .gform_wrapper .wusc-gform-footer-newsletter li.gfield_error ul.gfield_checkbox, 
.wusc .gform_wrapper .wusc-gform-footer-newsletter li.gfield_error ul.gfield_radio,
.wusc .gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, 
.wusc .gform_wrapper li.gfield_error ul.gfield_checkbox, 
.wusc .gform_wrapper li.gfield_error ul.gfield_radio {
	color: #d03238;	
}

.wusc .gform_wrapper li.gfield.gfield_error {
	margin-bottom: inherit;
	padding-bottom: inherit;
	padding-top: inherit;
}

.wusc .uabb-gf-style .gform_wrapper div.validation_error {
    border: 0px none;
	color: #d03238;
    padding: 0;
	text-align: left;
}

.wusc .uabb-gf-style .gform_wrapper .wusc-gform-footer-newsletter div.validation_error {
	color: #f6b221;
}

/* FacetWP */
.wusc .facetwp-dropdown {
	background-color: #ffffff;
    border: 1px solid #71b1c8;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #004987;
	padding: 10px;
	width: 100%;
}

.wusc .facetwp-facet {
    margin-bottom: 26px;
}

/* Link background hover */

.card-subtitle .fa-tag {
	margin-left: 10px;
}

.card-title a {
      -webkit-transition: all 0.2s ease-in-out;
      -moz-transition: all 0.2s ease-in-out;
      -o-transition: all 0.2s ease-in-out;
      -ms-transition: all 0.2s ease-in-out;
      transition: all 0.2s ease-in-out;    	
}

.card-title a:hover {
	background-color: #f6b221;
	color: #2e2925;
}

a.bg-link,
.wusc-blog-post-content a,
.wusc-singular-volunteer-post a,
.wusc-singular-career-post a {
    background-color: #f7f7f7;
	font-weight: bold;
      -webkit-transition: all 0.2s ease-in-out;
      -moz-transition: all 0.2s ease-in-out;
      -o-transition: all 0.2s ease-in-out;
      -ms-transition: all 0.2s ease-in-out;
      transition: all 0.2s ease-in-out;    
}

a.bg-link.alt {
	background-color: #e7e7e7;
}

a.bg-link:hover,
.wusc-blog-post-content a:hover,
.wusc-singular-volunteer-post a:hover,
.wusc-singular-career-post a:hover {
	background-color: #f6b221;
	color: #000000;
}


/* Zoomin Hover Effect */
    .hover-zoomin a {
      /*display: block;
      position: relative;
      overflow: hidden;*/
    }
    .hover-zoomin img {
      /*width: 100%;
      height: auto; */
      -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      -ms-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;
    }
    .hover-zoomin:hover img {
      -webkit-transform: scale(1.1);
      -moz-transform: scale(1.1);
      -o-transform: scale(1.1);
      -ms-transform: scale(1.1);
      transform: scale(1.1);
    }
    
/* Zoomout Hover Effect */
    .hover-zoomout a {
      /*display: block;
      position: relative;
      overflow: hidden;*/
    }
    .hover-zoomout img {
      /*width: 100%;
      height: auto;*/
      -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      -ms-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;
      -webkit-transform: scale(1);
      -moz-transform: scale(1);
      -o-transform: scale(1);
      -ms-transform: scale(1);
      transform: scale(1);
    }
    .hover-zoomout:hover img {
      -webkit-transform: scale(0.94);
      -moz-transform: scale(0.94);
      -o-transform: scale(0.94);
      -ms-transform: scale(0.4);
      transform: scale(0.94);
    }
